ADD COORDINATES TO POINTS
=========================

Description
-----------
This algorithm adds the X and Y coordinates in the attribute table. 

Parameters
----------

- ``Points[Vector]``: input points layer

Outputs
-------

- ``Output[Vector]``: resulting layer with the updated attribute table. 

See also
---------


Console usage
-------------


::

	processing.runalg('saga:addcoordinatestopoints', input, output)
